/*
 * Copyright 2014
 * Developed By Contact Point IT Services
 */

.not-phone {
    display: none !important;
}


h1 {
    font-size: 35px;
}

h2 {
    font-size: 25px;
}

.wrapper {
    width: 480px;
}

header
{
    height: auto;
}

nav {
    width: 100%;
    height: 39px;
    display: inline-block;
    background: #000;
    position: absolute;
    top: 0;
    left: 0;
}


#body {
    padding-bottom: 25px;
	min-height:400px;
}
#body.bottom-shadow:after {
    margin-top: 45px;
}
footer {
    height: 105px;
}

/*
 * Navigation
 */
 #mobile-nav-btn {
	background: url("../images/BruceBrammallFinancial_menu_button_responsive.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
	display: inline-block;
	height: 25px;
	margin: 7px;
	position: absolute;
	vertical-align: top;
	width: 37px;
	z-index: 3;
}
 
#menu {
    display: none;
    position: relative;
	top: 39px;
}

#menu ul{
    vertical-align: top;
	background: #000;
}

#menu li {
    display: block;
}

#menu li a
{
    display: block;
    font-size: 13px;
    color: #a5a5a5;
    font-weight: normal;
    height: 38px;
    line-height: 38px;
	width: 100%;
	text-align: center;
}
#menu li a:hover
{
    color: #ffffff;
    background-color: #3c77c3;
}

#menu li a.active
{
    color: #ffffff;
    background-color: #3c77c3;
}


#menu ul ul {
  background: none;
  display: none;
  z-index: 9999;
  border-top:none;
  position: absolute;
  top:38px;
  width: 200px;
  margin-left: 0;
}
#menu ul ul li {
  display: block;
  background: #013b8a;
  border-bottom: solid 1px #094596;
  height: 26px;
}
#menu ul ul li a {
  display: block;
  width: 170px;
  font-size: 11px;
  color: #fff;
  padding:0 15px 0 15px;
  height: 26px;
  line-height: 26px;
}
#menu ul ul li a:hover {
    background: #013479;
    padding:0 15px 0 15px;
}

/*
 * Home
 */

#social-media
{
    display: inline-block;
	position: absolute;
	vertical-align: top;
	top: 0;
	right: 0;	
}

#social-media a
{
    position: relative;
    top: 6px;
    display: inline-block;
    width: 28px;
    height: 28px;
    margin: 0 4px 0 4px;
}
#social-media a div
{
    width: 100%;
    height: 100%;
}

#social-media a#youtube div
{
    background: url(../images/BruceBrammall_socialmedia_youtube.png);
}
#social-media a#youtube:hover div
{
    background: url(../images/BruceBrammall_socialmedia_youtube.png) 0 28px;
}
#social-media a#twitter div
{
    background: url(../images/BruceBrammall_socialmedia_twitter.png);
}
#social-media a#twitter:hover div
{
    background: url(../images/BruceBrammall_socialmedia_twitter.png) 0 28px;
}
#social-media a#google div
{
    background: url(../images/BruceBrammall_socialmedia_googleplus.png);
}
#social-media a#google:hover div
{
    background: url(../images/BruceBrammall_socialmedia_googleplus.png) 0 28px;
}
#social-media a#linkedin div
{
    background: url(../images/BruceBrammall_socialmedia_linkedin.png);
}
#social-media a#linkedin:hover div
{
    background: url(../images/BruceBrammall_socialmedia_linkedin.png) 0 28px;
}
#social-media a#facebook div
{
    background: url(../images/BruceBrammall_socialmedia_facebook.png);
}
#social-media a#facebook:hover div
{
    background: url(../images/BruceBrammall_socialmedia_facebook.png) 0 28px;
}

#banner
{
    display: inline-block;
    margin-top: 39px;
}
#banner .profile
{
    background: url(../images/BruceBrammall_header_photo_bruce.png);
    display: inline-block;
    width: 150px;
    height: 300px;
    position: relative;
	background-position-x: -32px;
	background-position-y: 30px;
	background-repeat: no-repeat;	
	display: none;
}
#banner .profile-inner
{
    background: url(../images/BruceBrammall_header_photo_bruce_innerpage.png);
    display: none;
    width: 160px;
    height: 159px;
    position: relative;
    top: 6px;
}
#banner .profile-inner::-moz-focus-inner
{
    background: url(../images/BruceBrammall_header_photo_bruce_innerpage.png);
    display: none;
    width: 160px;
    height: 159px;
    position: relative;
    top: 4px;
}

#banner .profile-details
{
   display: inline-block;
    height: auto;
    margin-top: 15px;
    vertical-align: top;
    width: 250px;
	margin-left: 10px;
}
#side-section .media-appearance
{
	display: inline-block;
	vertical-align: top;
	margin-top: 5px;
}
#side-section .media-appearance p
{
    display: block;
    color: #212122;
    font-size: 13px;
    margin-top:0;
}
#side-section .media-appearance .media
{
    display: block;
    background: url(../images/BruceBrammall_header_tv_channelten.png);
    width: 75px;
    height: 59px;
    float: right;
    margin-top: 5px;
}

#banner .profile-details .logo
{
    display: block;
    background: url(../images/BruceBrammall_logo.png);
    width: 229px;
    height: 73px;
    margin-top: 9px;
}
#banner .profile-details .tagline
{
    display: block;
    background: url(../images/BruceBrammall_tagline.png);
    width: 254px;
    height: 27px;
    margin-top:8px;
}
#banner .profile-details p
{
    color: #212122;
    margin-top: 12px;
    font-size: 13px;
	display: none;
}

#side-section
{
    margin-top: 10px;
    display: inline-block;
	margin-left: 5px;
    width: 370px;
    vertical-align: top;
	margin-bottom: 10px;
}
.container-inner-page #side-section{
	display: none;
}
#side-section .publications
{
	width: 254px;
	vertical-align: top;
	display: inline-block;
	float: right;
}
#side-section .publications p
{
    display: inline-block;
    color: #212122;
    font-size: 13px;
    padding: 5px;
    float: right;
}
#side-section .publications a
{
    display: inline-block;
    padding: 0 0 6px 10px;
    float:right;
}
#side-section .books
{
	width: 250px;
	vertical-align: top;
	display: none;
	float: right;
	margin-top: 20px;
}
#side-section .books p
{
    display: block;
    text-align: right;
    color: #212122;
    font-size: 13px;
}
#side-section .books a
{
    /*display: block;
    text-align: right;*/
    color: #4e86ce;
    font-size: 12px;
    margin: 6px 0 6px 6px;
}
#side-section .books a img
{
    /*margin-left: 8px;*/
}

#dynamic-element
{
    display: block;
    background: url(../images/BruceBrammall_dynamic_element_1.jpg);
    width: 480px;
    height: 279px;
    position: relative;
    top: -2px;
	background-position-x: -210px !important;
	background-repeat: no-repeat !important;	
}

#dynamic-element .content-area
{
    display: block;
    height: 100%;
    left: 234px;
    position: absolute;
    top: 0;
    width: 194px;
    padding: 0 26px 0 26px;
	background-color: #3c77c3;
}
#dynamic-element .content-area h2
{
    font-size: 28px;
    color: #ffffff;
    line-height: 28px;
    margin-top: 55px;
    font-weight: normal;
}
#dynamic-element .content-area p
{
    font-size: 14px;
    color: #9cc1f1;
    line-height: 18px;
    margin: 17px 0 27px 0;
}
#dynamic-element .content-area a
{
    width: 170px;
    height: 28px;
    background-color: #013b8a;
    color: #ffffff;
    font-size: 14px;
    margin-top: 25px;
    padding: 8px;
}
#dynamic-element .content-area a img
{
    margin-left: 8px;
}
#dynamic-element .bottom-shadow
{
    position: relative;
    top: 279px;
	width: 480px;
}

#content .content-top .latest-blogs
{
    display: inline-block;
    background-color: #3D3D3D;
    padding: 15px;
    width: 430px;
    height: 336px;
    margin-top: 10px;
    vertical-align: top;
	overflow: hidden;
	margin-left: 10px;
}
#content .content-top .latest-blogs .blog-search
{


}
#content .content-top .latest-blogs .blog-search h1
{
    font-size: 22px;
    color: #ffffff;
    margin-bottom: 22px;
    display: inline-block;
    vertical-align: top;
    margin-top: 0;
}
#content .content-top .latest-blogs .search-box
{
    display: inline-block;
    vertical-align: top;
    float: right;
    background: url(../images/BruceBrammallFinancial_search_input.png);
    width: 221px;
    height: 24px;
}
#content .content-top .latest-blogs .search-box form
{
    margin:4px 0 0;
    padding: 0;
}
#content .content-top .latest-blogs .search-box input[type="text"]
{
    background: transparent;
    border: none;
    margin: 0;
    padding: 0;
    font-size: 12px;
    color: #ffffff;
    padding-left: 11px;
    vertical-align: top;
    width: 180px;
    outline: 0;
}
#content .content-top .latest-blogs .search-box img
{
    vertical-align: top;
    float: right;
    margin-right: 5px;
}
#content .content-top .latest-blogs .search-results
{
    margin-left: 10px;
}
#content .content-top .latest-blogs .search-results .title
{
    display:block;
    font-size: 14px;
    color: #ffffff;
    text-decoration:underline;
    margin-bottom:5px;
}
#content .content-top .latest-blogs .search-results .topic-content
{
    font-size: 13px;
    color: #ffffff;
    margin: 0;
    margin-bottom:5px;
}
#content .content-top .latest-blogs .search-results .author-date
{
    font-size: 12px;
    color: #9cc1f1;
    margin: 0;
    margin-bottom:5px;
}
#content .content-top .latest-blogs .search-results .divider
{
    border-bottom:1px dotted #6499de;
    margin: 10px 0 10px 0px;
}

#content .content-top .other-details
{
    display: inline-block;
    width: 460px;
    vertical-align: top;
    margin-left: 10px;
    margin-top: 15px;
	margin-bottom: 15px;
}
#content .content-top .other-details .monthly-etips
{
    display: inline-block;
    vertical-align: top;
    background-color: #013b8a;
    padding: 18px;
    width: 424px;
    height: 60px;
	position:relative;
}
#content .content-top .other-details .monthly-etips form
{
    margin: 0;
    padding: 0;
}
#content .content-top .other-details .monthly-etips form .search-box
{
    display: inline-block;
    vertical-align: top;
    float: left;
    background: url(../images/BruceBrammall_etips_input.png);
    width: 160px;
    height: 24px;
    margin-bottom: 5px;
	background-size: 160px 24px;
	margin-right: 10px;
}
#content .content-top .other-details .monthly-etips form input[type="text"]
{
    background: transparent;
    border: none;
    margin: 4px 0 0 0;
    padding: 0 0 0 11px;
    font-size: 12px;
    color: #fff;
    space left: 12px;
    vertical-align: top;
    width: 180px;
    outline: 0;
}
#content .content-top .other-details .monthly-etips h1
{
    display: block;
    vertical-align:top;
    font-size: 18px;
    color: #ffffff;
    margin: 0;
    margin-bottom: 11px;
    line-height: 18px;
    width: 300px;
}
#content .content-top .other-details .monthly-etips img
{
    display: none;
    vertical-align:top;
    float: right;
    position: relative;
    top: -10px;
}
#content .content-top .other-details .monthly-etips .linkbutton
{
   background: url("/images/BruceBrammall_link_bluearrow.png") no-repeat scroll 90% 55% #fff;
    border: medium none;
    bottom: 25px;
    color: #013b8a;
    font-size: 14px;
    padding: 5px;
    position: absolute;
    right: 18px;
    text-align: left;
    width: 80px;
}

#content .content-top .other-details .monthly-etips .linkbutton:hover{
	cursor:pointer;	
}
#content .content-top .other-details .monthly-etips .linkbutton img
{
    display: inline-block;
    float: none;
    position: static;
    margin-left: 8px;
    margin-top: 4px;
}

#content .content-top .other-details .upcoming-events
{
    background-color: #a3a3a3;
    padding: 18px;
    height: 60px;
    position: relative;
	margin-top: 15px;
}
#content .content-top .other-details .upcoming-events h1
{
    display: inline-block;
    vertical-align:top;
    font-size: 18px;
    color: #ffffff;
    margin: 0;
    margin-bottom: 11px;
    line-height: 18px;
    width: 160px;
}
#content .content-top .other-details .upcoming-events img
{
    display: inline-block;
    float: none;
    margin-left: 4px;
    margin-top: -10px;
    position: static;
    vertical-align: top;
}
#content .content-top .other-details .upcoming-events .event-title-text
{
    font-size: 18px;
    color: #232324;
    line-height: 18px;
    margin: 0;
    margin-bottom: 9px;
}
#content .content-top .other-details .upcoming-events .event-date-text
{
    font-size: 14px;
    color: #454547;
    margin: 0;
}
#content .content-top .other-details .upcoming-events .register-now
{
    background-color: #ffffff;
    font-size: 14px;
    color: #013b8a;
    margin-left: 9px;
    padding: 5px;
    float: right;
    position: absolute;
    top: 136px;
    right: 17px;
}
#content .content-top .other-details .upcoming-events .register-now img
{
    display: inline-block;
    float: none;
    position: static;
    margin-left: 8px;
    margin-top: 4px;
}


#content .content-top .other-details .latest
{
    vertical-align: top;
    background-color: #212122;
    padding: 18px;
    height: 90px;
    margin-top: 15px;
	padding-top: 10px;
}
#content .content-top .other-details .latest .product-details
{
    display:inline-block;
    vertical-align: top;
    width: 300px;
	margin-left: 20px;
}
#content .content-top .other-details .latest .product-details h1
{
    display: inline-block;
    vertical-align:top;
    font-size: 18px;
    color: #ffffff;
    margin: 0;
    margin-bottom: 11px;
    line-height: 18px;
}
#content .content-top .other-details .latest .product-details p
{
    font-size: 12px;
    line-height: 16px;
    color: #929292;
    margin: 0;
}
#content .content-top .other-details .latest .product-details .buy-now
{
    background-color: #545454;
    font-size: 14px;
    color: #fff;
    padding: 5px;
    float: right;
    margin-top: 5px
}
#content .content-top .other-details .latest .product-details .buy-now img
{
    display: inline-block;
    float: none;
    position: static;
    margin-left: 8px;
    margin-top: 4px;
}
#content .content-top .other-details .latest .product-img
{
    display:inline-block;
    vertical-align: top;
	float: left;
}
#content .content-top .other-details .latest .product-img img
{	
	height: 100px;
}

#content .content-top .other-details .tweets
{
    display: none;
    vertical-align: top;
    width: 240px;
    height: 179px;
    border: 1px solid #a3a3a3;
    margin-left: 48px;
    margin-top: 15px;
}

#content .content-top .other-details .tweets iframe{
    height: 179px;
}


#content .content-bottom
{
    margin-left: 10px;
	margin-right: 10px;
}
#content .content-bottom h1
{
    font-size: 22px;
    color: #013b8a;
    margin: 0;
    margin-top: 15px;
    margin-bottom: 9px;
}
#content .content-bottom h2
{
    font-size: 19px;
    color: #6b6b6b;
    margin: 0;
    margin-top: 15px;
    margin-bottom: 9px;
}
#content .content-bottom p
{
    font-size: 13px;
    line-height: 16px;
    color: #232324;
    margin: 0;
}
#content .content-bottom a
{
    font-size: 13px;
    color: #3c77c3;

}

footer .footer-content
{
    margin-left: 37px;
    border-top: 1px dotted #989898;
    width: 967px;
}
footer .footer-content .bb-financial
{
    display: inline-block;
    margin-top: 9px;
}
footer .footer-content .footer-text
{
    display: inline-block;
    vertical-align: top;
    float: right;
    margin-top: 30px;
}
footer .footer-content .footer-text p,
footer .footer-content .footer-text a
{
    display: inline-block;
    font-size: 12px;
    color: #7f7f7f;
    padding: 0;
}
footer .footer-content .footer-text span
{
    display: inline-block;
    font-size: 12px;
    color: #a3a3a3;
    margin: 0 10px 0 10px;
}
footer .footer-bg
{
    display: block;
    background: url(../images/BruceBrammall_footer_bg.jpg) no-repeat center;
    width: 100%;
    height: 56px;
}



/*
 * INNER
 */
#content .content-top-inner
{
    padding: 0 5px 0 5px;
}
#content .content-top-inner .about
{
    display: inline-block;
    vertical-align: top;
    width: 460px;
}
#content .content-top-inner .video
{
    display:inline-block;
    vertical-align: top;
    height: 230px;
    margin-top: 15px;

}
#content .content-top-inner .video iframe
{
    width: 266px;
	height: 220px;
}

#content .content-bottom-inner
{
    padding: 0 5px 0 5px;
}
#content .content-bottom-inner .other-details
{
    display: inline-block;
    width: 470px;
    height: auto;
    vertical-align: top;
    margin-top: 30px;
}
#content .content-bottom-inner .other-details .monthly-etips
{
    display: inline-block;
    vertical-align: top;
    background-color: #013b8a;
    padding: 18px;
    width: 424px;
    height: 60px;
	position:relative;
}
#content .content-bottom-inner .other-details .monthly-etips form
{
    margin: 0;
    padding: 0;
}
#content .content-bottom-inner .other-details .monthly-etips form .search-box
{
    display: inline-block;
    vertical-align: top;
    float: left;
    background: url(../images/BruceBrammall_etips_input.png);
    width: 160px;
    height: 24px;
    margin-bottom: 5px;
	background-size: 160px 24px;
	margin-right: 10px;	
}
#content .content-bottom-inner .other-details .monthly-etips form input[type="text"]
{
    background: transparent;
    border: none;
    margin: 4px 0 0 0;
    padding: 0 0 0 11px;
    font-size: 12px;
    color: #fff;
    space left: 12px;
    vertical-align: top;
    width: 160px;
    outline: 0;
}
#content .content-bottom-inner .other-details .monthly-etips h1
{
    display: block;
    vertical-align:top;
    font-size: 18px;
    color: #ffffff;
    margin: 0;
    margin-bottom: 11px;
    line-height: 18px;
    width: 300px;
}
#content .content-bottom-inner .other-details .monthly-etips img
{
    display: none;
    vertical-align:top;
    float: right;
    position: relative;
    top: -7px;
}
#content .content-bottom-inner .other-details .monthly-etips .linkbutton
{
    background: url("/images/BruceBrammall_link_bluearrow.png") no-repeat scroll 90% 55% #fff;
    border: medium none;
    bottom: 25px;
    color: #013b8a;
    font-size: 14px;
    padding: 5px;
    position: absolute;
    right: 18px;
    text-align: left;
    width: 80px;
}
#content .content-bottom-inner .other-details .monthly-etips .linkbutton:hover{
	cursor:pointer;	
}
#content .content-bottom-inner .other-details .monthly-etips .linkbutton img
{
    display: inline-block;
    float: none;
    position: static;
    margin-left: 8px;
    margin-top: 4px;
}

#content .content-bottom-inner .other-details .upcoming-events
{
    background-color: #a3a3a3;
    padding: 18px;
    position: relative;
    margin-top: 15px;
	width: 424px;
	height: 60px;
}
#content .content-bottom-inner .other-details .upcoming-events h1
{
    display: inline-block;
    vertical-align:top;
    font-size: 18px;
    color: #ffffff;
    margin: 0;
    margin-bottom: 11px;
    line-height: 18px;
    width: 160px;
}
#content .content-bottom-inner .other-details .upcoming-events img
{
    display: inline-block;
    float: none;
    margin-left: 4px;
    margin-top: -7px;
    position: static;
    vertical-align: top;
}
#content .content-bottom-inner .other-details .upcoming-events .event-title-text
{
    font-size: 18px;
    color: #232324;
    line-height: 18px;
    margin: 0;
    margin-bottom: 9px;
}
#content .content-bottom-inner .other-details .upcoming-events .event-date-text
{
    font-size: 14px;
    color: #454547;
    margin: 0;
}
#content .content-bottom-inner .other-details .upcoming-events .register-now
{
    background-color: #ffffff;
    font-size: 14px;
    color: #013b8a;
    margin-left: 9px;
    padding: 5px;
    float: right;
    margin-top: 22px
}
#content .content-bottom-inner .other-details .upcoming-events .register-now img
{
    display: inline-block;
    float: none;
    position: static;
    margin-left: 8px;
    margin-top: 4px;
}


#content .content-bottom-inner .other-details .latest
{
    vertical-align: top;
    background-color: #212122;
    padding: 18px;
    height: 90px;
	margin-top: 15px;
	padding-top: 10px;
	width: 424px;
}
#content .content-bottom-inner .other-details .latest .product-details
{
    display:inline-block;
    vertical-align: top;
	width: 300px;
    margin-left: 20px;
}
#content .content-bottom-inner .other-details .latest .product-details h1
{
    display: inline-block;
    vertical-align:top;
    font-size: 18px;
    color: #ffffff;
    margin: 0;
    margin-bottom: 11px;
    line-height: 18px;
}
#content .content-bottom-inner .other-details .latest .product-details p
{
    font-size: 12px;
    line-height: 16px;
    color: #929292;
    margin: 0;
}
#content .content-bottom-inner .other-details .latest .product-details .buy-now
{
    background-color: #545454;
    font-size: 14px;
    color: #fff;
    padding: 5px;
    float: right;
    margin-top: 5px
}
#content .content-bottom-inner .other-details .latest .product-details .buy-now img
{
    display: inline-block;
    float: none;
    position: static;
    margin-left: 8px;
    margin-top: 4px;
}
#content .content-bottom-inner .other-details .latest .product-img
{
    display:inline-block;
    vertical-align: top;
	float: left;
}
#content .content-bottom-inner .other-details .latest .product-img img
{
    height: 100px;
}

#content .content-bottom-inner .other-details .tweets
{
    display: none;
    vertical-align: top;
    width: 225px;
    height: 161px;
    border: 1px solid #a3a3a3;
    margin-left: 35px;
	margin-top: 15px;
}
#content .content-bottom-inner .other-details .tweets iframe{
    height: 161px;
}

footer .footer-content-inner
{
    border-top: 1px dotted #989898;
	width: 470px;
	margin-left: 5px;	
}
footer .footer-content-inner .bb-financial
{
    display: inline-block;
    margin-top: 9px;
	background-image: url('../images/BruceBrammallFinancial_footer_link_BBPersonal_mobile.png');
	background-repeat: no-repeat;
	height: 83px;
	width: 155px;	
}
footer .footer-content-inner .bb-financial img
{
    display: none;
}
footer .footer-content-inner .footer-text
{
    display: inline-block;
    vertical-align: top;
    float: right;
    margin-top: 15px;
	width: 260px;
	text-align: right;
}
footer .footer-content-inner .footer-text p,
footer .footer-content-inner .footer-text a
{
    display: inline-block;
    font-size: 12px;
    color: #7f7f7f;
    padding: 0;
	margin-top: 3px;
}
footer .footer-content-inner .footer-text span
{
    display: inline-block;
    font-size: 12px;
    color: #a3a3a3;
    margin: 0 10px 0 10px;
}

#books .book-container .book-image{
    vertical-align:top;
	display: block;
	text-align: center;
}
#books .book-container .book-image img{
    width: 178px;
    height: 217px;
}

#books .book-container .book-details{
    vertical-align:top;
    display: inline-block;
    width: 420px;
	margin-top: 10px;
	padding: 0 20px 30px;
}
#books .book-container .book-details p{
    margin: 0 0 10px 0;
}

footer .footer-text p.cp_website {
	margin-top: 10px;
}
footer .footer-text span.before_cp_website {
	display: none;
}
footer .copyright{
	width: 100%;
}
footer .footer-text span.before_contact_us{
	display: none;
}

.container-inner-page  .latest-blogs {
	display: none;
}

/* mailchimp */

div.response {
    color: #fff;
    font-size: 10px;
    line-height: 10px;
}

div#loading{
	padding-top:50px;
	text-align:center;	
}